SC_FILE_DUP(3)

NAME
sc_file_dup - Duplicate a file object

SYNOPSIS

#include <opensc.h>
void sc_file_dup(sc_file_t **dest, const sc_file_t *src)

DESCRIPTION

This function creates a new file object, duplicates all file information fromsrc into it, and stores it in the pointer pointed to bydest. This object must be released with sc_file_free() after use.